@charset "utf-8";

/*
	hopetourism-enjoyplus.jp　トップページCSS
	https://hopetourism-enjoyplus.jp/index.html

	create	20240206-

*/


/* ---------------------------------------------------------
	約568px未満の画面向けスタイル モバイルファースト
--------------------------------------------------------- */

/* ヘッダー
---------------------------------------- */
header {
}

/* メイン
---------------------------------------- */
main {
	padding: 0;
}
main > div {
	background-color: #fff;
}
main > div:nth-child(odd) {
	background-color: #F0F0F0;
}

main .heroImage {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: relative;
	background-color: #999;
}
main .heroImage .heroLogo {
	width: 283px;
	height: 267px;
	position: absolute;
	top: calc(50% - 133px);
	left: calc(50% - 141px);
}
main .heroImage video {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/*縦横幅指定*/
	width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
	height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
	min-height: 100%;
	min-width: 100%;
	opacity: 0.8;
}
main .heroImage .infoBlock {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0 15px;
	position: absolute;
	bottom: 20px;
	left: 0;
}
main .heroImage .infoBlock .infoBox {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 10px;
	background-color: #fff;
	border-radius: 5px;
	display: flex;
	justify-content: space-between;
}
main .heroImage .infoBlock .infoBox .title {
	font-size: 1.4rem;
	font-weight: bold;
	text-align: left;
	width: 65px;
	margin: 8px 0 0 0;
}
main .heroImage .infoBlock .infoBox .sliderBox {
	font-size: 1.4rem;
	width: calc(100% - 130px);
	margin: 0;
	padding: 6px 5px 5px;
	list-style: none;
	border: 1px solid #ccc;
	background-color: #F0F0F0;
	overflow: hidden;
	text-align: left;
}
main .heroImage .infoBlock .infoBox .sliderBox .slider a {
	color: #333;
	font-size: 1.4rem;
	text-decoration: none;
	overflow: hidden;
	text-wrap: nowrap;
	display: block;
}
main .heroImage .infoBlock .infoBox .btnMore {
	margin: 0;
}
main .heroImage .infoBlock .infoBox .btnMore a {
	color: #fff;
	font-size: 1.4rem;
	width: 50px;
	margin: 0 0 0 5px;
	padding: 7px 3px;
	text-decoration: none;
	background-color: #349FD6;
	border-radius: 5px;
	display: block;
	&:hover {
		background-color: #2F6F8F;
	}
}

/* スクロールダウン */
/* @import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400&display=swap'); */
.scroll_down{
	position:absolute;
	bottom:11%;
	right:50%;
	animation: arrowmove 1s ease-in-out infinite;
}

.scroll_down a{
	position: absolute;
	left: -24px;
	bottom: 17px;
	color: #fff;
	font-size: 14px;
	font-family: 'Josefin Sans', sans-serif;
	letter-spacing: .2em;
	writing-mode: vertical-rl;
	text-decoration: none;
	text-transform: uppercase;
}
.scroll_down:before {
	content: "";
	position: absolute;
	bottom: 5px;
	right: -6px;
	width: 2px;
	height: 20px;
	background: #fff;
	transform: skewX(-31deg);
}
.scroll_down:after{
	content:"";
	position: absolute;
	bottom: 5px;
	right: 0;
	width: 2px;
	height: 85px;
	background:#fff;
}

@keyframes arrowmove{
	 0%{bottom:11%;}
	 50%{bottom:15%;}
	 00%{bottom:11%;}
}

/* スライドショー */
main .heroImage2 {
	width: 100%;
	overflow: hidden;
	position: relative;
	background-color: #999;
	background-color: #fff!important;
}
main .heroImage2 .heroLogo {
	width: 283px;
	height: 267px;
	position: absolute;
	top: calc(50% - 93px);
	left: calc(50% - 141px);
}
main .heroImage2 .herolist {
}
main .heroImage2 .herolist div {
	background-color: #888;
}
main .heroImage2 .herolist div a {
	color: #fff;
	width: 100%;
	padding: 0 0 88vh;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	display: block;
	opacity: 0.8;
}
main .heroImage2 .herolist div a span {
	text-align: left;
	line-height: 1.3;
	position: absolute;
	left: 15px;
	bottom: 15px;
}

/* お知らせ */
main .infoBlock {
	margin: 0;
	padding: 50px 10px 50px;
}
main .infoBlock .infoList {
}
main .infoBlock .infoList .infoListTitle h2 {
	font-size: 2.4rem;
	margin: 0 0 20px;
}
main .infoBlock .infoList .infoListTitle h2 span {
	font-size: 1.4rem;
	margin: 3px 0 0 0;
	display: block;
}
main .infoList > ul {
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
	border-top: 3px solid #999;
	border-bottom: 3px solid #999;
}
main .infoList > ul li {
	font-size: 1.6rem;
	text-align: left;
	width: 100%;
	margin: 0;
	padding: 15px;
	border-bottom: 2px dotted #999;
}
main .infoList > ul li:last-of-type {
	border: none;
}
main .infoList > ul li span.date {
	margin: 0 0 10px;
	display: block;
}


/* ホープツーリズムとは？ */
main .hopeBlock {
	margin: 0;
	padding: 30px 10px;
	position: relative;
}
/* ホープツーリズムとは？(A) */
main .hopeBlock > figure {
	width: 100%;
	padding-top: 43%;
	margin: 0 0 20px;
	background-image: url(../img/whatshope.webp);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top center;
}
main .hopeBlock .hopeBox {
	text-align: left;
	margin: 0;
	padding: 20px;
	box-shadow: 1px 1px 3px #333;
	background-color: #fff;
}
main .hopeBlock .hopeBox > h3 {
	font-size: 2rem;
	margin: 0 0 20px;
}
main .hopeBlock .hopeBox > p {
	font-size: 1.4rem;
	line-height: 1.6;
}
main .hopeBlock .btnMore {
	width: 300px;
	margin: 20px auto 40px;
	padding: 0;
}
main .hopeBlock .btnMore a {
	font-size: 2rem;
	line-height: 1.8;
	text-align: center;
	text-decoration: none;
	width: 100%;
	color: #fff;
	margin: 0;
	padding: 15px 0;
	background-color: #349FD6;
	border-radius: 32px;
	display: block;
}
main .hopeBlock .btnMore a:hover {
	background-color: #2F6F8F;
}

/* ホープツーリズムとは？(B) */
main .hopeBlock h3 {
	font-size: 2rem;
	margin: 0 0 20px;
}
main .hopeBlock h3 span {
	font-size: 1.4rem;
	margin-top: 3px;
	display: block;
}
main .hopeBlock .hopeBox2 {
}
main .hopeBlock .hopeBox2 .hopeBoxItem {
	margin: 0 auto 20px;
}
main .hopeBlock .hopeBox2 .hopeBoxItem .photo {
	width: 100%;
	margin: 0 0 20px;
	padding: 0 0 68%;
	border-radius: 8px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
}
main .hopeBlock .hopeBox2 .hopeBoxItem h4 {
	font-size: 1.6rem;
	margin: 0 0 20px;
}
main .hopeBlock .hopeBox2 .hopeBoxItem p {
	font-size: 1.4rem;
	text-align: left;
	line-height: 1.8;
}

/* 旅行商品 共通 */
main .ryokoList {
	margin: 0;
	padding: 50px 0;
/*	background-color: #F0F0F0; */
}
main .ryokoList h4 {
	font-size: 20px;
	line-height: 1.3;
	text-align: center;
	margin: 0 0 30px;
}
main .ryokoList h4 span {
	font-size: 1.6rem;
	margin: 15px 0;
	display: block;
}

/* 旅行商品 バナー */
main .ryokoList p img {
	width: 100%;
	max-width: 800px;
}

/* 旅行商品 ツアー */
main .ryokoList .ryokoShohin {
	list-style: none;
	margin: 0;
	padding: 0;
}
main .ryokoList .ryokoShohin .ryokoShohinBox {
	width: 256px;
	margin: 0 18px;
	display: block;
}
main .ryokoList .ryokoShohin .ryokoShohinBox a {
	width: 100%;
	min-height: 350px;
	color: #333;
	text-decoration: none;
	margin: 0 0 30px;
	padding: 0 0 70px;;
	background-color: #fff;
	border-radius: 8px;
	box-shadow: 0 3px 6px #999;
	display: block;
	overflow: hidden;
	position: relative;
}
main .ryokoList .ryokoShohin .ryokoShohinBox a .photo {
	width: 100%;
	padding-bottom: 63%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #eee;
	transition: all 0.5s ease;
}
main .ryokoList .ryokoShohin .ryokoShohinBox a:hover .photo {
	transform: scale(1.03);
}
main .ryokoList .ryokoShohin .ryokoShohinBox a h5 {
	font-size: 1.6rem;
	text-align: left;
	line-height: 1.5;
	margin: 10px 0 15px;
	padding: 0 10px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	word-break: break-all;
}
main .ryokoList .ryokoShohin .ryokoShohinBox a p.company {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 15px 10px 10px;
	display: flex;
	justify-content: space-evenly;
}
main .ryokoList .ryokoShohin .ryokoShohinBox a p.company span:first-of-type {
	width: 70px;
	height: 44px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top center;
}
main .ryokoList .ryokoShohin .ryokoShohinBox a p.company span:last-of-type {
	font-size: 1.4rem;
	font-weight: bold;
	text-align: left;
	padding-top: 14px;
	vertical-align: middle;
}
main .ryokoList .ryokoShohin .ryokoShohinBox a p.setumei  {
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: left;
	padding: 0 10px;
	display: -webkit-box; /* 必須 */
	-webkit-box-orient: vertical; /* 必須 */
	-webkit-line-clamp: 2; /* 行数を制限 */
	overflow: hidden; /* はみ出た部分を非表示 */
}

/* スポット一覧 */
main .spotList {
	margin: 0;
	padding: 50px 10px 50px;
}
main .spotList .spotListTitle h2 {
	font-size: 2.4rem;
	margin: 0 0 20px;
}
main .spotList .spotListTitle h2 span {
	font-size: 1.4rem;
	margin: 3px 0 0 0;
	display: block;
}
main .spotList .search {
	margin: 0 auto 10px;
	padding: 0 22px;
}
main .spotList .search form {
	color: #333;
	background-color: #fff;
	max-width: 333px;
	margin: 10px auto 30px;
	padding: 0 0 0 15px;
	border: 1px solid #999;
	border-radius: 20px;
	display: flex;
	justify-content: space-between;
}
main .spotList .search form select {
	max-width: 128px;
	margin: 0;
	padding: 0 8px;
	line-height: 1rem;
	border: none;
	border-radius: 20px 0 0 20px;
}
main .spotList .search form input {
	width: calc(100% - 50px);
	margin: 8px 0 8px 3px;
	padding: 5px;
	border: none;
	display: inline;
}
main .spotList .search form .searchBtn {
	color: #A3ABB2;
	margin: 12px;
	display: inline;
	cursor: pointer;
}
main .spotList .count {
	font-size: 1.6rem;
	text-align: left;
	margin: 0 0 10px;
}
main .spotList .spotListBlock {
	list-style: none;
/*
	display: flex;
	justify-content: left;
	gap: 10px;
	flex-wrap: wrap;
*/
}
main .spotList .spotListBlock .spotListBox {
	width: calc(50% - 10px);
	diplay: block;
	overflow: hidden;
}
main .spotList .spotListBlock .spotListBox a {
	width: calc(100% - 10px);
	margin: 0 5px 10px;
	padding-top: 100%;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
/*
	background-color: rgba(0,0,0,0.2);
	background-blend-mode: darken;
*/
	border-radius: 8px;
	display: block;
	transition: all 0.5s ease;
}
main .spotList .spotListBlock .spotListBox a > span {
	color: #fff;
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: left;
	width: 100%;
	margin: 0;
	padding: 10px;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	left: 0;
	bottom: 10px;
	display: block;
}
main .spotList .spotListBlock .spotListBox a > span > span {
	display: -webkit-box; /* 必須 */
	-webkit-box-orient: vertical; /* 必須 */
	-webkit-line-clamp: 2; /* 行数を制限 */
	overflow: hidden; /* はみ出た部分を非表示 */
}
main .spotList .spotListBlock .spotListBox a > span > p {
	margin: 0;
}
main .spotList .spotListBlock .spotListBox a > span > p > .city {
	color: #333;
	font-size: 1.2rem;
	font-weight: bold;
	margin: 0 2px 0 0;
	padding: 1px 3px;
	background-color: #fff;
	border-radius: 3px;
	display: inline-block;
}
main .spotList .spotListBlock .spotListBox a > span > p > .tag > span {
	color: #333;
	font-size: 1.2rem;
	font-weight: bold;
	margin: 0 2px 0 0;
	padding: 1px 3px;
	background-color: #fff;
	border-radius: 3px;
	display: inline-block;
}
main .spotList .spotListBlock .spotListBox a:hover {
/*	background-color: rgba(0,0,0,0.0); */
	transform: scale(1.03);
}
main .spotList .spotListBlock .spotListBox a:hover > span {
	background-color: rgba(11,83,148,0.7);
}
main .infoBlock > .btnMore,
main .spotList > .btnMore {
	width: 300px;
	margin: 20px auto 0;
	padding: 0;
}
main .infoBlock > .btnMore a,
main .spotList > .btnMore a {
	font-size: 2rem;
	text-align: center;
	text-decoration: none;
	width: 100%;
	color: #fff;
	margin: 0;
	padding: 15px 0;
	background-color: #349FD6;
	border-radius: 32px;
	display: block;
}
main .infoBlock > .btnMore a:hover,
main .spotList > .btnMore a:hover {
	background-color: #2F6F8F;
}
main .bannerBlock {
	padding: 50px 0 50px;
}


@media screen and (min-width: 375px){
	/*	約375px以上の画面向けスタイル second tablet */

	/* メイン
	---------------------------------------- */
}



@media screen and (min-width: 560px){
	/*	約560px以上の画面向けスタイル */

	/* メイン
	---------------------------------------- */
	/* ホープツーリズムとは */
	main .hopeBlock {
		margin: 0 auto;
	}

	/* ホープツーリズムとは（A） */
	main .hopeBlock figure {
		width: 100%;
		padding-top: 43%;
		background-image: url(../img/whatshope.webp);
	}

	/* ホープツーリズムとは（B） */
	main .hopeBlock .hopeBox2 {
		display: flex;
		justify-content: space-between;
		gap: 40px;
	}
	main .hopeBlock .hopeBox2 .hopeBoxItem {
		width: calc((100% - 80px) / 3);
	}

	/* 旅行商品 共通 */
	main .ryokoList {
		margin: 0 auto;
		padding: 50px 10px;
	}

	/* 旅行商品 ツアー */
	main .ryokoList .ryokoShohin {
		display: inline;
	}

	/* お知らせ一覧 */
	main .infoBlock {
		margin: 0 auto;
		padding: 50px 10px;
	}

	/* スポット一覧 */
	main .spotList {
		margin: 0 auto;
		padding: 50px 10px;
	}
	main .spotList .spotListBlock .spotListBox {
		width: calc(25% - 8px);
	}
	main .spotList .spotListBlock .spotListBox a > span {
		font-size: 1.6rem;
	}
}



@media screen and (min-width: 980px){
	/*	約980px以上の画面向けスタイル */

	/* header
	---------------------------------------- */
/*
	header {
		padding: 15px 0 15px 15px;
		position: absolute;
		justify-content: right;
	}
	header .headLogo {
		display: none;
	}
*/

	/* メイン
	---------------------------------------- */
	main .heroImage .heroLogo {
		width: 388px;
		height: 366px;
		position: absolute;
/*			top: calc(50% - 166px); ゴシック */
		top: calc(50% - 183px); /* 明朝 */
		left: calc(50% - 194px);
	}

	/* ホープツーリズムとは */
	main .hopeBlock {
		padding: 50px 10px;
	}
	/* ホープツーリズムとは（A） */
	main .hopeBlock figure {
		width: 90%;
		margin: 0 0 0 10%;
		padding-top: 40%;
		background-image: url(../img/whatshope.webp);
		background-position: top right;
	}
	main .hopeBlock .hopeBox {
		width: 50%;
		max-width: 500px;
		margin: 0;
		padding: 30px;
		position: absolute;
		top: calc(50% - 230px);
		left: 20px;
	}
	main .hopeBlock .hopeBox p {
		font-size: 1.6rem;
		line-height: 1.8;
	}

	/* ホープツーリズムとは（B） */
	main .hopeBlock h3 {
		font-size: 3rem;
	}
	main .hopeBlock h3 span {
		font-size: 1.6rem;
	}
	main .hopeBlock .hopeBox2 {
		gap: 60px;
	}
	main .hopeBlock .hopeBox2 .hopeBoxItem {
		width: calc((100% - 120px) / 3);
	}
	main .hopeBlock .hopeBox2 .hopeBoxItem h4 {
		font-size: 1.8rem;
	}

	/* 旅行商品 */
	main .ryokoList h4 {
/*			text-align: left; */
	}

	/* 旅行商品 ツアー */
	main .ryokoList .ryokoShohin .ryokoShohinBox a:hover {
		color: #00f;
	}

	/* スポット一覧 */
	main .spotList .spotListTitle h2 {
		font-size: 3rem;
	}
	main .spotList .spotListTitle h2 span {
		font-size: 1.6rem;
	}
	main .spotList .spotListBlock .spotListBox a > span {
		font-size: 1.8rem;
	}
	main .infoBlock > .btnMore,
	main .spotList > .btnMore {
		width: 350px;
	}
	main .infoBlock > .btnMore a,
	main .spotList > .btnMore a {
		font-size: 2.2rem;
		padding: 20px 0;
	}
}



@media screen and (min-width: 1200px){
	/*	約1200px以上の画面向けスタイル */

	/* メイン
	---------------------------------------- */
	main .hopeBlock {
/*		max-width: 1200px; */
		margin: 0 auto;
		padding: 80px calc(50% - 600px);
	}
	main .hopeBlock .hopeBox {
		top: calc(50% - 250px);
		left: calc(50% - 600px);
		padding: 40px;
	}

	/* 旅行商品 共通 */
	main .ryokoList {
		padding: 80px 0;
	}

	/* お知らせ一覧 */
	main .infoBlock {
		padding: 80px calc(50% - 600px)
	}

	/* スポット一覧 */
	main .spotList {
/*		padding: 80px calc(50% - 600px); */
		padding: 80px 0;
	}
	.spotListTitle h2 {
		font-size: 3.6rem;
	}
	.spotListTitle h2 span {
		font-size: 1.6rem;
	}
	main .spotList .spotListBlock .spotListBox a > span {
		font-size: 2rem;
		padding: 15px 10px;
	}
	main .infoBlock > .btnMore,
	main .spotList > .btnMore {
		width: 400px;
	}
	main .infoBlock > .btnMore a,
	main .spotList > .btnMore a {
		font-size: 2.4rem;
		padding: 25px 0;
	}
}



@media screen and (min-width: 1600px){
	/*	約1200px以上の画面向けスタイル */

	/* メイン
	---------------------------------------- */
}
